### Function

# Gio PowerProfileMonitor dup_default

since: 2.70

#### Declaration

    GPowerProfileMonitor*
    g_power_profile_monitor_dup_default (
      void
    )

#### Description

Gets a reference to the default `GPowerProfileMonitor` for the system.

Available since: 2.70

#### Return value

Type: `GPowerProfileMonitor`

A new reference to the default `GPowerProfileMonitor`.

The caller of the function takes ownership of the data, and is responsible for freeing it.